10
CVSSv2

CVE-2018-16957

Published: 18/09/2018 Updated: 06/12/2018
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
VMScore: 890
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

The Oracle WebCenter Interaction 10.3.3 search service queryd.exe binary is compiled with the i1g2s3c4 hardcoded password. Authentication to the Oracle WCI search service uses this hardcoded password and cannot be customised by customers. An adversary able to access this service over a network could perform search queries to extract large quantities of sensitive information from the WCI installation. NOTE: this CVE is assigned by MITRE and isn't validated by Oracle because Oracle WebCenter Interaction Portal is out of support.

Vulnerability Trend

Mailing Lists

Oracle WebCenter Interaction - Multiple Vulnerabilities ------------------------------------------------------- Oracle WebCenter Interaction (WCI), formerly called BEA AquaLogic User Interaction and now part of Oracle WebCenter Suite, is an integrated, comprehensive collection of components used to create enterprise portals, collaborative communit ...